/* Styles that are shared between page templates. */
/*
 * Utilities
 *************************************************/

.text-center {
  text-align: center !important;
}
.float--left {
  float: left !important;
}
.float--right {
  float: right !important;
}
/*************************************************/


.img-shadow-wrapper, .main-content img {
    float: none;
    margin: 0;
}


/* Backgrounds */
.bg--cream {
  background: url('/sites/all/themes/assets/images/bg-cream.png') center repeat;
  background-size: cover;
}

/* Borders */
.border--white {
  background: url('/sites/all/themes/assets/images/border-white.png') center no-repeat;
  background-size: cover;
  display: block;
  height: 4px;
  width: 100%;
  margin-bottom: 25px;
}

.border--white-short {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  width: 475px;
}

.border--black {
  background: url('/sites/all/themes/assets/images/border-black.png') center no-repeat;
  background-size: cover;
  display: block;
  height: 1px;
  width: 100%;
  margin-bottom: 25px;
}

.border--black-nomargin {
  background: url('/sites/all/themes/assets/images/border-black.png') center no-repeat;
  background-size: cover;
  display: block;
  height: 1px;
  width: 100%;
}

.border--black-short {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  width: 12em;
}

/* Container */
.container {
  margin: 0 auto;
  max-width: 1000px;
  font-weight: 300;
  font-family: "elenawebbasic", serif;
  font-size: 16px;
}

/* Sections */
.section {
  padding-bottom: 2em;
  padding-top: 2em;
}

/*
h2 {
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 25px;
}
h3 {
  text-transform: uppercase;
}
h5 {
  font-size: 1.2em;
  font-style: italic;
  font-weight: 400;
  margin-bottom: .5em;
}
img {
  max-width: 100%;
}
*/

/*
.main-content {
    width: 100% !important;
    margin: 0;
}
*/

.who-volunteers .main {
    padding-top: 0;
}

.who-volunteers .sidebar {
    margin: 25px 0 0 0;
}

.gap-year-individual-marquee {
  position: relative;
}